<DialogueContext.PU_GENPILOT5_CV_BountyHunter_Chase_IG_003_WhereDoYou __id="c05bc203-a7a6-4eca-8526-3f17e97277fb" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_BountyHunter_Chase_IG_003_WhereDoYou" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_BountyHunter_Chase_IG_003_WhereDoYou" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_BountyHunter_Chase_IG_003_WhereDoYou>